Subject: How to keep a particular state

From: "yu" <[email-masked]>
Date: Thu, 16 Nov 1995 09:25:47 -0800

On Nov 16, 10:44am, Herbert Homeier t4720 wrote:
> Subject: CCL:G:[Q]: How to keep a particular state in G94?
>
>
>
>
> yu ([email-masked]) wrote (Wed, 15 Nov 1995 07:57:54 -0800):
> > On Nov 15, 11:29am, <[email-masked]> wrote:
> > > Subject: CCL:G:[Q]: How to keep a particular state in G94?
> > > Dear all,
> > >
> > > I had a question that I hope someone on the list can help. I am
> > > doing some calculations on small transition metal compound using Gaussian
> > > 94. I carried out an SCF calculation which gives me a particular state
but
> > > I would like to calculate a DIFFERENT state. After using
> > > guess=(read,alter) to get to the state I like, the SCF brings it back to
> > > the original state that I do not want.
> > >
> > > My question is: is there anyway I can get Gaussian to keep the same
> > > state from my guess=(read,alter) job?
> > >
> > > yours sincerely,
> > > Ida N. L. Ma
> > >
>  ...
> >
> > Dear Dr. Ma,
> >
> > The reason causing your problem isn't program you used, but a basic
theoretical
> > one. If the excited state you want to get has same symmetry with ground
state,
>        ========================================================================
> > according to the Variational Principle (SCF bases on the principle), if you
>                                                                        ======
> > only do One-Determinant calculation, the energy you get is always the
ground
>   ============================================================================
             > state's. To study your problem, you need to use MCSCF or
sophisticated CI
>   =======
> > methods.
> >
> > Good luck!
> >
> > Jianguo Yu
> >
>
>
> Is the underlined sentence really true? As far as I remember the
> excited states of the same symmetry as the ground state are saddle
> points of the functional that is minimized in a variational calculation
> (as are the excited states of the other symmetries). That would imply
> that an SCF calculation can converge to a particular excited state of
> ground state symmetry if the initial guess is close enough.  (in
> principle, not paying attention to rounding errors etc.)
>
> I faintly remember that some people did a similar thing in DFT to
> obtain excited states from one-determinant wave functions.
>
> If this saddlepoint approach is in principle ok, the main problem would
> be to get accurate initial guesses. In a situation where many excited
> states are close together in energy or closely coupled (like in many
> transition metal compounds), this is expected to be rather difficult.
>
> By the way: The above should not be interpreted in the sense that I
> recommend not to use MCSCF / CI.  8^)
>
> Best regards
>
> Herbert Homeier
> --------------------------------------------------------------
> Dr. Herbert H. H. Homeier
> Institut fuer Physikalische und Theoretische Chemie
> Universitaet Regensburg
> D-93040 Regensburg, Germany
> Phone: +49-941-943 4720                FAX  : +49-941-943 2305
> email: [email-masked]
> <A HREF="http://rchs1.uni-regensburg.de/%7Ec5008/">HOMEPAGE</A>
> ---------------------------------------------------------------
>
>
>
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
>
>-- End of excerpt from Herbert Homeier t4720

I may little insist my understanding to the priciple of quantum chemistry. In a
thermo- chemical reaction (Almost all QC studies for reactive mechanism are for
thermo- reaction.), the STATE will be kept. If you optimize the geometry, you
can get minimum (Reactant, Produncts and Intermediate (if exists)) and Saddle
point(s). All of these points are in same STATE, the ground state. Practically,
if two geometries are apart away (For example, one is close to reactant,
another is the initial guess to transition state.), it isn't easy to know if
they are in same state. IRC method may help this. If IRC can connect them, they
are in same state, otherwise they are not.

If there exist some programs which are smart enough to get "a particular
excited state of groud state symmetry", I bet they have to make some specific
treatments to Variational Priciple.

Best wishes!

Jianguo Yu

-- 
+-----------------------+------------------+-------------------------+
|Jianguo Yu, Ph.D.      |  ______________  | E-Mail: [email-masked]  |
|Computational Chemist  |  \  _________	/  | Phone:  (714)955-2120   |
|Wavefunction Inc.      |   \ \\\\\\\\/	   | Fax:    (714)955-2118   |
|18401 Von Karman       |    \ \\\\\/	   | "The doctrines observe  |
|Suite 370              |     \	\\/        |  nature"                |
|Irvine, CA 92715       |      \/	   |   Lao-tzu (604-531 B.C.)| 
+-----------------------+------------------+-------------------------+